» Ubuntu » Paket

Error

two or more packages specified (libxmmsclient-ruby raring)